Category

Transfers have an attribute category.

Parameter when performing operations, in which the value of the type of operation is transferred Information is provided by the Bank during operations for further storage of identifiers in DCM. Directory of the main types of operations (if necessary, the list can be expanded).

Now it can have the following value:

Value
Description

01

Cash withdrawal at an ATM

02

Cash withdrawal at the bank's cash desk

03

Cash withdrawal from POS

04

Cash replenishment through the bank's cash desk

10

Payment by requisites

11

Payment for eCOM services (within the bank)

12

Payment for eCOM services (third-party resources)

13

Payment by POS

14

Payment via QR ("DirectPay")

20

Transfer to account (within the bank)

21

Transfer to an account (to another bank)

30

Transfer from another account (within the bank)

31

Top up from another account (third-party bank/resource)

32

Card top-up

40

Deduction of bank commission

50

Technical payments (chargebacks, etc. operations)

51

Full refund

52

Refund of part of the amount

Get transfer categories

Get payment's categories

get

Get payment's categories

Responses
chevron-right
200

OK

application/json
get
/dictionary/payment/category

Create transfer categories

Create payment's categories

post

Create payment's categories

Body
descriptionstringOptional
namestringOptional
Responses
chevron-right
200

OK

application/json
guidstringOptional
post
/dictionary/payment/category

Update transfer categories

Update payment's categories

put

Update payment's categories

Path parameters
category_guidstringRequired

Payment category GUID

Body
descriptionstringOptional
namestringOptional
Responses
chevron-right
200

OK

application/json
objectOptional
put
/dictionary/payment/category/{category_guid}

Delete transfer categories

Delete payment's categories

delete

Delete payment's categories

Path parameters
category_guidstringRequired

Payment category GUID

Responses
chevron-right
200

OK

application/json
objectOptional
delete
/dictionary/payment/category/{category_guid}

Last updated